/ 8000 merkkiä käytetty
14255 - 29.9.2018 (arvosana: 0)

MITÄ SAATANAN VITTUA! Miksi vitussa mulla OpenSUSE Leap päivittää ittensä jatkuvasti Tumbleweediksi!?!?!? MINÄ EN VITTU HALUA SITÄ!! JOS HALUAISIN, LATAISIN KYLLÄ SILLOIN TUMBLEWEEDIN ISO-TIEDOSTON! MINÄ HALUAN ETTÄ SE ON LEAP JA PYSYY SELLAISENAAN AJANTASALLA!

- vittuperkele

Kommentit

nerde kirjoitti...
Koska et osaa käyttää UNIX:ia. Todennäköisesti lyöt komentoriville komentoa "zypper dup", missä dup on lyhenne sanasta "distribution upgrade", mikä johtaa Leapin vaihtumisen Tumbleweediksi, oikeat komennot pakettien päivittämiseen ja patchien asentamiseen ovat "zypper up", "zypper up -t patch" ja "zypper up -t package".
nerde kirjoitti...
Jos käytät yast-komentoa, niin lisää tietoa komennosta saa kirjoittamalla "man yast"
vittuperkele kirjoitti...
Itse asiassa asia ei ollut noin ^, vaan jostain syystä _Leapin_ OLETUSASETUKSISSA on enabloitu myös TUMBLEWEEDIN pakettivarasto.

Samaten esim. verkkoasetuksista oletuslaite on joko pois käytöstä tai Wicked, eikä NetworkManager, kuten sen pitäisi olla. OpenSUSE 15 meni taaksepäin muussakin kuin vain versionumerossa...

Kommentoi


merkkiä jäljellä.

Nimimerkki


Spämmiesto: Mikä eläin sanoo "hau hau"?


Aiheet (2)
ajoneuvot (160)
armeija (43)
elukat (113)
harrastukset (12)
ihmiset (3090)
juomat (27)
kaverit (511)
luonto (49)
musiikki (164)
muut (3982)
naapurit (38)
opiskelu (692)
parisuhde (698)
pelit (194)
perhe (228)
politiikka (22)
raha (39)
ruoka (86)
sukulaiset (83)
terveydenhuolto (15)
terveys (359)
tietotekniikka (236)
tv (136)
työ (293)
ulkonäkö (148)
urheilu (60)
uskonto (30)
vaatteet (32)
varallisuus (158)
yhteiskunta (245)
yritysmaailma (14)







Ketuttaa Facebookissa